using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Features.Customers.Components;

public class CustomerRowViewComponent : ViewComponent
{
    public IViewComponentResult Invoke(CustomerItemViewModel customer)
    {
        return View(customer);
    }
}
